package com.zjrs.ggfw.sggfw.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import com.zjrs.ggfw.sggfw.po.DwZpxxPO;

import java.util.List;

@Mapper
public interface DwzpxxSbMapper extends BaseMapper<DwZpxxPO> {
    public List<DwZpxxPO> getWsbList();

   public  List<DwZpxxPO> xyUpdateDwzpxxList();

    List<DwZpxxPO> xyDelDwzpxxList();
}

